set Cfg=Release
set Src=..\FasdDesktopUi\bin
set Src2=..\F4SD-PhoneMonitor\bin
set Dest=.\Source

del /F /S /Q %Dest%\*.*
rd /S /Q %Dest%
md %Dest%
md %Dest%\runtimes

copy /Y %Src%\%Cfg%\*.exe %Dest%
copy /Y %Src%\%Cfg%\*.exe.config %Dest%
copy /Y %Src%\%Cfg%\*.dll %Dest%
xcopy /Y /S %Src%\%Cfg%\runtimes\* %Dest%\runtimes
copy /Y %Src2%\%Cfg%\F4SD-PhoneMonitor.exe %Dest%
copy /Y %Src2%\%Cfg%\Interop.CLMgr.dll %Dest%
pause
